
Showroom Mobile Banking - Enhancement #14617

MB - @ionic-native change to @awesome-cordova-plugins

01 November 2022 04:20 PM - chok yee fan

Status: Closed Start date: 01 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

currently package.json as long as using @ionic-native need to change it @awesome-cordova-plugins

e.g.

@ionic-native/app-rate

change to

@awesome-cordova-plugins/app-rate

class

app.module.ts or any class import @ionic-native/app-rate/ngx change to @awesome-cordova-plugins/app-rate/ngx

Note: Don't forget the web got import as well.

History

#1 - 02 November 2022 11:38 AM - chok yee fan

- Tracker changed from Bug to Enhancement

- Assignee changed from chok yee fan to Axel Sidharta

bcoz is too many native. this is work together with Dika

#2 - 08 December 2022 09:45 AM - Axel Sidharta

r219988 | axel | 2022-11-20 20:14:55 WIB

Enhancement #14617 network interface, open native settings, safariVC, shake, social sharing, splash, status bar, vibration

----------------------------------------------------------------------------

#3 - 08 December 2022 09:51 AM - Axel Sidharta

- Status changed from New to Resolved

- Assignee changed from Axel Sidharta to Hoo Dextor

r219988 | axel | 2022-11-20 20:14:55 WIB

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/maintenance-error/maintenance-erro

r.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/package.json

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/biometric/biometri

c-popover.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/services/inapp-browser/src/lib/inapp-browser.service.t

s

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/app.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/services/sl-web-service/src/lib/sl-web-service.service.t

s
M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/app.module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/app.component.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/services/network/src/lib/network.service.ts

Enhancement #14617 network interface, open native settings, safariVC, shake, social sharing, splash, status bar, vibration

----------------------------------------------------------------------------

#4 - 11 September 2023 10:17 AM - Hoo Dextor

- Status changed from Resolved to Closed
